---
name: "OptaPlanner JSON-B"
metadata:
  keywords:
  - "optaplanner"
  - "kogito"
  - "jsonb"
  - "json-b"
  - "json"
  categories:
  - "business-automation"
  - "serialization"
  status: "stable"
  built-with-quarkus-core: "2.0.0.Final"
  extension-dependencies:
  - "io.quarkus:quarkus-jsonb::jar"
  - "io.quarkus:quarkus-core::jar"
  - "io.quarkus:quarkus-arc::jar"
  - "io.quarkus:quarkus-jsonp::jar"
artifact: "org.optaplanner:optaplanner-quarkus-jsonb::jar:8.8.0-SNAPSHOT"
description: "Activate JSON-B bindings for OptaPlanner's Score classes"
